.clear-block .content .contentbgnode, .node
{
	margin:0px;
	padding-left: 10px;
	padding-right: 15px;
}

.left-edge {	background-image:  url("bigestyle/images/edge_left.gif");	background-repeat: repeat-y;}.right-edge {	background-image:  url("bigestyle/images/edge_right.gif");	background-repeat: repeat-y;}
#header-region ul, #header-region h2, #header-region div, #header-region ul li{
 display:inline;
}
.newestfeatbg {
	background-color: #FFD87A;
}
#block-views-latest_items{
	background-color: #FFD87A;
	width:232px;
}
.contentbgnode, .contentbg {	background-color: #FFFFFF;}.footer {	text-align: center;	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: #000000;}.bodycopy, .node, .clear-block , .contentbgnode{	font-family: Arial, Helvetica, sans-serif;	font-size: 13px;	color: #000000;
}

.contentbgnode h2{
	height:41px;
	margin-top:0px;
	background-color: #88a9ce;
	font-family: Arial, Helvetica, sans-serif;
}
.contentbgnode .view h2{
	height:10px;
	padding-bottom:0px;
	margin-bottom:0px;
}
.contentbgnode #tabs-wrapper h2.with-tabs{
	height:41px;
	margin-top:0px;
	background-color: #88a9ce;
	font-size:23px;
	font-family: Arial, Helvetica, sans-serif;
}

.contentbgnode .view-content .node h2{
background-color: #CCCCCC;
}

.view, .contentbgnode div, .block-cart .content{
	padding:10px 15px;
}

.contentbgnode #tabs-wrapper, .contentbgnode .view{
	padding:0;
}

.clear-block .content .node h2{
background-color: clear;
}

.adminmenu {	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight: bold;	color: #000000;}.productname, .node h2, .clear-block h2 {	font-family: Arial, Helvetica, sans-serif;	font-size: 16px;	font-weight: bold;	color: #000000;}
.view-content .node{
	background-color:#CCCCCC;
	margin-top:15px;
}

#block-views-latest_items .content .node{
	background-color:#FFEBBA;
}

#sidebar-right{
	background-color:#C1D2E5;
}

.menu a{
	text-decoration:none;
}

.menu a.active, .menu li.expanded a{
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
